
Core - Bug # 43430

Status: Accepted Priority: Must have
Author: Falk Kühnel Category: Backend User Interface
Created: 2012-11-29 Assigned To:
Updated: 2015-01-13 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity: medium
Is Regression: No
Sprint Focus:
Subject: Drag and Drop of content elements does not work
Description

Drag and Drop seems not to differentiate between workspaces. So no dragging and dropping for a workspace.

Related issues:
related to Core - Bug # 44470: Content elements in wrong column in page module Resolved 2013-01-13

History
#1 - 2012-11-29 13:14 - Frank Gerards
- Assigned To set to Oliver Hader

+1 as this is essential !
With disabling the arrows in the page module it isnt even possible to use "old-style" sorting and stuff,
so plz fix asap !

#2 - 2012-11-29 16:52 - Falk Kühnel

Give me a hint on where to look, and what the hell is going on with these placeholders, and i will gladly fix this. :D
Need to fix the rootline function for workspaces aswell.

#3 - 2013-01-11 18:39 - Oliver Hader

Look into ExtdirectPageCommands and see what's happening there.
The problems seems to be the concurrent moving and editing of the record.
Prior to that, the page module currently seems to be broken in terms of showing modified colPos in workspaces (see related issue #44470).

#4 - 2013-01-11 18:39 - Oliver Hader
- Project changed from Workspaces & Versioning to Core

#5 - 2013-01-11 18:39 - Oliver Hader
- Assigned To deleted (Oliver Hader)

#6 - 2013-01-11 18:40 - Oliver Hader
- Category set to Backend User Interface
- Status changed from New to Accepted
- PHP Version set to 5.3

2015-08-04 1/2



- Complexity set to medium

#7 - 2015-01-13 13:53 - Mathias Schreiber
- Target version changed from 6.0.1 to 7.5
- Is Regression set to No
